Bug 122209 - Double-clicking an RPM in konquerror doesn't work -returns a box asking to tell which program to open in
Double-clicking an RPM in konquerror doesn't work -returns a box asking to te...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-01 17:26 EDT by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 17:02:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2004-05-01 17:26:38 EDT
Description of problem: 
When i try to open an rpm in konquerror bu double-clicking it, the 
"specify program box" pops up instead of the rpm just being installed 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
click to "open" an RPM 
 
Actual results: 
 
 
Expected results: 
asks for root password, installs the RPM 
 
Additional info: 
RPM file name:/home/kyrre/opera-7.50-20040422.5-shared-qt.i386-en.rpm
Comment 1 Yijun Yuan 2005-11-16 23:55:44 EST
This is not fixed in fedora 4, and some users complain about it. Is there any
quick fix or related FAQ item?

https://www.redhat.com/archives/fedora-list/2005-May/msg00266.html
http://www.linuxsir.org/bbs/showthread.php?t=230994
http://www.linuxsir.org/bbs/showthread.php?t=231119
Comment 2 Petr Rockai 2006-07-17 14:25:20 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 3 John Thacker 2006-10-29 17:02:54 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  Please install
a still supported version and retest.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Otherwise, if this a security
issue, please change the product to Fedora Legacy.  Thanks, and we are sorry
that we did not get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.